You are here

Luminis 4.3 in Production

Submitted by Christine on Thu, 02/02/2012 - 15:14

Hi All,

I was wondering how many of you are on 4.3 in production? Initially I was going to move us to a more recent version of 4.2, but now that I have some more time I was thinking to move us to 4.3. I've read that 4.3 moves to more recent versions of Tomcat and Java. Since there's a lot of new elements in the mix I was interested to hear your experiences or any issues you've had.

Thanks!
Christine

Luminis Version:

I found out there is a problem with web services when using JDK 1.6 and Luminis 4.3.0. SungardHE created Defect # 1-S11Y59. The solution is to install JDK 1.5.22. So if you have anything using the Luminis web services then it may break it.

Tony